var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/campaigns/sms/callback/route.js")
R.c("server/chunks/[root-of-the-server]__08uttmm._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_campaigns_sms_callback_route_actions_1gciled.js")
R.m(10990)
module.exports=R.m(10990).exports
